/* General */

form input, form select, form textarea {
	padding: 10px 20px; 
	width: 100%; 
	margin-bottom:20px;
	outline:none;
}
form label { 
	text-align: left !important; 
	float: left; 
	font-family:'superclarendon'; 
	color:#676666;
	margin-bottom:7px;
	font-size:14px; 
	font-weight:500; 
}
form textarea {
	resize:none;
}
form button.send {
	background:#fff; 
	border:3px solid #BFB39A; 
	color:#BFB39A;
	text-transform:uppercase; 
	font-family:'proxima-nova';
	font-weight:600; 
	padding:10px 20px; 
	font-size:16px; 
	float:left; 
	outline:none;
}

a.button {
	background: #fff;
    border: 3px solid #BFB39A;
    color: #BFB39A !important;
    text-transform: uppercase;
    font-family: 'proxima-nova';
    font-weight: 600;
    padding: 10px 20px;
    font-size: 16px;
	text-decoration:none;
	display:inline-block;
}

select#cf_service {
    width: 107.5%;
}

/* Wrapper */

#wrapper-lg {
	max-width:1841px;
	width:100%;
	position:relative;
	margin:0 auto;
}
#wrapper-med {
	max-width:1550px;
	width:100%;
	position:relative;
	margin:0 auto;
}

/* Top Section */

.top {
	background:#fff;
	padding:34px 0px 0px;
}
.top img {
	width:auto;
	float:left;
}
.top nav {
	float:right;
}
nav ul {
	margin-left:0px;
}
nav ul li {
	display:inline-block;
	text-transform:uppercase;
	color:#676666;
	padding:28px 31px 56px;
	font-family:'proxima-nova';
	font-weight:600;
	font-size:16px;
	letter-spacing:2px;
	position:relative;
}
nav ul li:first-child {
	padding-left:0px;
}
nav ul li a {
	text-decoration:none;
	color:#676666;
	transition:ease;
	transition-duration:0.5s;
}
nav ul li a:hover, nav ul li a.active {
	color:#978c6a;
}

nav ul li ul {
	display:none;
	background:#fff;
	box-shadow:3px 5px 15px #777;
	position:absolute;
	top:103px;
	left:0px;
	z-index:999;
	padding:45px 10px 30px;
	width:210px;
	border-bottom:6px solid #BFB39A;
}
nav ul li:hover ul {
	display:block !important;
}
nav ul li ul li:first-child {
    padding-left: 30px;
	padding-top:0px;
}
nav ul li ul li {
	font-size:14px;
	padding:15px 31px;
}

/* Slider */

.overlay {
	top:34.35%;
	left:32.43%;
	position:absolute;
	z-index:900;
}
.overlay h1 {
	color:#fff;
	font-family:'superclarendon';
	font-size:65px;
	text-transform:uppercase;
	line-height:70px;
	text-align:center;
	font-weight:300;
	letter-spacing:2px;
}
.overlay h1 span::before {
	background:#fff;
	width:77px;
	height:1px;
	content:'';
	display:inline-block;
	margin-right:9px;
	margin-bottom:20px;
}
.overlay h1 span::after {
	background:#fff;
	width:77px;
	height:1px;
	content:'';
	display:inline-block;
	margin-left:9px;
	margin-bottom:20px;
}
.overlay img {
	width:auto;
	margin:23px auto 0px;
}


/* Feature Boxes */

.feature-boxes article {
	padding:72px 20px 60px;
	text-align:center;
}
.feature-boxes img {
	width:auto;
}
.feature-boxes h1 {
	font-family:'proxima-nova';
	font-weight:600;
	/*text-transform:uppercase;*/
	color:#393737;
	margin-top:22px;
	font-size:15px;
	letter-spacing:1px;
}
.feature-boxes hr {
	background:#ddd;
	height:1px;
	border:none;
	width:39px;
	margin:26px auto 33px;
}
.feature-boxes p {
	font-family:Raleway;
	font-size:14px;
	line-height:25px;
	color:#393737;
	font-weight:500;
}

/* Carasol */

.slide-img {
	margin-bottom:36px !important;
}
.slide-img article {
	padding:0px 8px;
}
.slide-img li {
	width: 16.666666666666664%;
	float:left;
	list-style:none;
}
#carousel li {
	margin-left:16px;
}
#carousel li:first-child {
	margin-left:0px;
}
#carousel li:hover {
	cursor:pointer;
}
#carousel .flex-direction-nav a {
	display:none;
}

/* Content Pages' Styles */

.content article {
	padding:50px 0px;
	text-align:center;
}
.content h1 {
	font-family:'superclarendon';
	font-size:45px;
	color:#948E83;
}
.content h2 {
	font-family:'proxima-nova';
	font-weight:600;
	text-transform:uppercase;
	color:#393737;
	margin-top:22px;
	font-size:15px;
}
.content h3 {
	font-family:'superclarendon';
	font-size:35px;
	color:#fff;
	line-height:35px;
	margin-bottom:20px;
	text-align:center;
}

.content h4 {
	font-family:'superclarendon';
	font-size:16px;
	color:#948E83;
	line-height:35px;
	margin-bottom:10px;
	text-align:center;
}

.content hr {
	background:#ddd;
	height:1px;
	border:none;
	width:39px;
	margin:20px auto 33px;
}
.content p, .content li {
	font-family:Raleway;
	font-weight:300;
	color:#333;
	font-size:16px;
	line-height:24px;
	max-width:900px;
	margin:0 auto 15px;
	display:block;
}

.content strong {font-weight:700}

.content ul {
	list-style-image:url('/images/list.png');
	margin:15px 0px;
}
.content li {
	margin-bottom:0px;
	background:url('/images/list.png') no-repeat top left;
	text-align:left;
	padding-left:20px;
}
.content a {
	color:#222;
}

.content .col-6 article {
	padding:50px 30px 10px;
	position:relative;
}
/* .content .col-6 article .overlay {
	position:absolute;
	top:50%;
	left:0px;
	z-index:999;
	width:100%;
}
.content .col-6 article .overlay a {
	text-decoration:none;
	color:#fff;
}
.content .col-6 img {
	transition:ease-in-out;
	transition-duration:0.5s;
}
.content .col-6 img:hover {
	opacity:0.6;
} 
.content .col-6 article p {
	text-align:left;
} */

/* Services Page */

.services img {
	width:auto;
}
.services p {
	margin-bottom:25px;
	text-align:center !important;
}
.services a.button {
	margin-bottom:30px;
}

/* Showcase Page */

.content .col-4 article {
	padding:30px;
}
.showcase .col-4 img, .showcase .col-6 img {
	opacity:0.6;
	transition:ease-in-out;
	transition-duration:0.5s;
	background:#292929;
}
.showcase .col-4:hover img, .showcase .col-6:hover img {
	opacity:0.9;
}
.showcase .overlay {
	position:absolute;
	top:45%;
	left:0px;
	margin:0 auto;
	width:100%;
}
.showcase .overlay.pack {
	left:0px;
}
.showcase .overlay h1 {
	font-family:'superclarendon';
	font-weight:600;
	letter-spacing:3px;
	color:#fff;
	font-size:18px;
	margin-bottom:17px;
	text-align:center;
	line-height:18px;
	text-shadow:1px 2px 20px #000;
}
.showcase .overlay hr {
	background:#fff;
	border:none;
	height:1px;
	margin-top:0px;
	box-shadow:1px 2px 10px #111;
	margin-bottom:10px;
}
.showcase .overlay h2 {
	font-family:'superclarendon';
	font-weight:300;
	letter-spacing:3px;
	color:#fff;
	font-size:26px;
	margin-bottom:17px;
	text-align:center;
	line-height:18px;
	text-shadow:1px 2px 20px #000;
}
.showcase .overlay h3 {
	font-family:'superclarendon';
	font-weight:300;
	font-style:italic;
	font-size:14px;
	color:#fff;
	text-shadow:1px 2px 20px #000;
	line-height:20px;
}
.showcase .overlay img {
	width:auto;
	margin:0 auto;
	background:none;
}

.gallery {
    margin-left: -15px;
    background: #fff;
    padding: 20px;
    display: block;
    overflow: hidden;
}
.gallery .img {
    width: 20%;
    display: block;
    float: left;
    overflow: hidden;
}
.gallery .img a {
    display: block;
    border: 0;
    padding: 0;
    margin: 0 0px 15px 10px;
}
.gallery h1 {
	color:#948E83;
	font-family:'proxima-nova';
	font-weight:600;
	text-transform:uppercase;
	font-size:16px;
	margin-left:15px;
}
.gallery h2 {
	color:#444;
	font-family:'proxima-nova';
	font-weight:300;
	margin-left:15px;
	font-size:13px;
	margin-bottom:20px;
}
.fancybox-inner {
	height:auto !important;
}
/*.fancybox-wrap, .fancybox-inner {
	width:auto !important;
}*/


/* Mobile Menu */

.mobmenu { 
top: 0px;
 left: 0px; 
 background-color: #948E83; 
 color: #fff; 
 display: none; 
 padding: 20px 10px; 
 font-family: 'proxima-nova'; 
 font-size: 20px; 
 font-weight: 700; 
 margin-bottom: 0px; 
 clear: both; 
 }
.mobmenu a {
color:#fff; 
text-decoration:none;
}
#page { 
display: block; 
background-color: #fff; 
z-index: 9999;
}
a.menu-icon { 
color: #fff; 
float: right; 
font-size: 30px; 
margin-top: -5px; 
}


/* Footer */

footer {
	border-top:1px solid #eee;
	padding-top:38px;
	padding-bottom:32px;
	font-family:'proxima-nova';
	font-weight:600;
	letter-spacing:3px;
	text-transform:uppercase;
	color:#717070;
}
footer a {
	text-decoration:none;
	color:#717070;
}

footer ul {
	margin-left:0px;
	display:inline-block;
	border-right:1px solid #eee;
	padding:22px 22px 23px 0px;
	margin-right:37px;
	float:right;
}
/* footer ul::after {
	background:#eee; 
	height:54px; 
	width:1px;
	margin-right:37px;
	margin-left:22px;
	display:inline-block;
	content:'';
} */
footer ul li {
	list-style:none; 
	display:inline-block;
	text-transform:uppercase;
	font-family:'proxima-nova';
	color:#676666;
	font-weight:600;
	font-size:12px;
	letter-spacing:3px;
	padding:0px 16px;
}
footer ul li:first-child {
	padding-left:0px;
}
footer img {
	display:inline-block;
	width:40px;
	margin-right:9px;
	float:right;
	margin-top:11px;
}
footer .copyright {
	float:left;
	padding-top:22px;
}
footer .details {
	float:right !important;
}


/* Testimonials */

.banner {
	position:relative;
	border-bottom:5px solid #BFB39A;
}
.testimonial {
	position:absolute;
	bottom:8%;
	left:2.5%;
	width:95%;
	text-align:center;
}
.testimonial p {
	font-style:italic;
	font-family:'superclarendon';
	color:#fff;
	text-shadow:1px 1px 3px #333;
	font-size:16px;
}
.testimonial h2 {
	font-size:18px;
	font-family:'proxima-nova';
	color:#fff;
	text-shadow:1px 1px 6px #000;
	text-transform:uppercase;
}
hr {
	background:#fff;
	border:none;
	width:32px;
	margin:10px auto;
	
}



.feature-boxes a {
    text-decoration: none;
}


/* Media Queries */

@media all and (max-width:1800px) {
	#carousel ul.slides {width:100% !important;}
	#carousel li {width:15.5% !important;}
	#carousel li:first-child {margin-left: 16px;}
}
@media all and (max-width:1550px) {
	#wrapper-med {width:97%;}
	.overlay {left:25%;}
}
@media all and (max-width:1450px) {
	#carousel li {width: 31.5% !important; margin-bottom:16px;}
	#carousel li:first-child {margin-left: 16px;}
}
@media all and (max-width:1300px) and (min-width:801px) {
	footer .col-5.copyright, footer .col-6.details {width:75%; float:none !important; margin:0 auto;}
	footer {text-align:center;}
	footer img {margin-top:21px;}
	footer ul {margin-top:10px; float:none;}
}
@media all and (max-width:1296px) {
	.wrapper {width:95%;}
}
@media all and (max-width:1200px) and (min-width:801px) {
	.top {padding: 34px 0px;}
	#carousel li {width: 31% !important;margin-bottom: 16px;}
	#carousel li:first-child {margin-left: 16px; }
}
@media all and (max-width:1150px) {
	.mobmenu {display:block;}
	nav:not(.mm-menu) {display:none;}
	.overlay {left:20%;}
}
@media all and (max-width:1050px) and (min-width:801px) {
	.showcase .overlay {left:10%; width:80%;}
	.showcase .overlay.pack {left: 10%;}
	.overlay {left:20%; top:20%;}
}
@media all and (max-width:800px) {
	.top {padding: 34px 0px;}
	.overlay {left:20%; top:30%;}
	.overlay h1 {font-size:42px; line-height:48px;}
	.feature-boxes article {padding: 22px 27px;}
	.feature-boxes a:first-child .col-3 article {padding-top:42px;}
	.feature-boxes a:last-of-type .col-3 article {padding-bottom:42px;}
	#carousel li {float:none;}
	.top img {float: none; margin: 0 auto;}
	footer {padding:30px 20px 26px;}
	.content p, .content li {font-size:15px;}
	.content article {padding:50px 20px;}
	form input, form select, form textarea {width:85%;}
	footer ul {margin-right: 7px;float: left;width: 70%;}
	.remove {display:none;}
	.flex-direction-nav {display:none;}
	.flex-direction-nav .flex-prev {left:10px;}
	.flex-direction-nav .flex-next {right:0px;}
	.testimonial {position:relative; width:100%; top:0px; left:0px; padding:20px 0px 10px; background:#BFB39A;}
	.testimonial p {padding:0px 10px; font-size:14px;}
	
	
	#carousel ul.slides {width: 95% !important; margin: 0 auto;}
	#carousel li {margin-left:4px;     margin-bottom: 4px;}
	#carousel li:first-child {margin-left: 4px;}
	#carousel li:last-child {margin-right: 0px;}
	
}
@media all and (max-width:450px) {
	.content a .col-6 article {padding:0px 0px 20px !important;}
	.content.showcase .col-6 article {padding:10px 0px;}
	.showcase .overlay.pack {left: 12%; top: 40%;}
	.wrapper {width: 100%;}
	footer img {display: block; float: right; clear: right; margin-top: 10px; width:auto;}
	footer ul li {padding:0px; display:block;}
	footer ul {padding-right:0px;margin-top: -40px;}
	select#cf_service {width: 100%;}
	.overlay {top: 28%; left: 12%;}
	.overlay h1 {font-size:30px; line-height:30px;}
	.overlay h1 span::before, .overlay h1 span::after {display:none;}
	.fancybox-inner {width:100% !important;}
	.fancybox-wrap.fancybox-desktop.fancybox-type-image.fancybox-opened {width:90% !important;}
}
@media all and (max-width:400px) {
	.overlay {top: 10%; left: 5%;}
	.showcase .overlay {left: 5%; top: 35%;}
	.showcase .overlay.pack {left: 2%; top: 25%;}
	.content.showcase .col-6 article {padding:10px 0px;}
	.content .col-6 article {padding: 20px 30px 10px;}
	footer .details, footer .copyright {float:none !important;}
	footer ul {padding-right:0px;margin-top: -40px;}
	footer ul li {padding:0px;}
	footer img {display: block; float: right; clear: right; margin-top: 10px; width:auto;}
	select#cf_service {width: 103.5%;}
	.showcase .overlay {left: 12%; top: 40%; width:76%;}
}
	
	
	
	
	
	
	